fr:
  faker:
    creature:
      animal:
        name: ["alligator", "crocodile", "alpaca", "fourmi", "antilope", "singe", "tatou", "âne", "babouin", "blaireau", "chauve-souris", "ours", "castor", "abeille", "scarabée", "buffle", "papillon", "chameau", "caribou", "chat", "bovins", "guépard", "chimpanzé", "cigale", "palourde", "cafard", "morue", "coyote", "crabe", "criquet", "corbeau", "cerf", "dinosaure", "chien", "dauphin", "canard", "aigle", "anguille", "éléphant", "wapiti", "furet", "poisson", "mouche", "renard", "grenouille", "crapaud", "gerbille", "girafe", "gnou", "chèvre", "poisson rouge", "oie", "gorille", "sauterelle", "cochon d'Inde", "hamster", "lièvre", "hérisson", "hareng", "hippopotame", "frelon", "cheval", "hyène", "chacal", "méduse", "kangourou", "koala", "léopard", "lion", "lézard", "lama", "criquet", "colvert", "mammouth", "lamantin", "vison", "élan", "moustique", "souris", "rat", "mule", "loutre", "boeuf", "huître", "panda", "cochon", "ornithorynque", "porc-épic", "lapin", "raton laveur", "renne", "rhinocéros", "saumon", "sardine", "Scorpion", "lion de mer", "requin", "le mouton", "moufette", "escargot", "serpent", "araignée", "écureuil", "cygne", "termite", "tigre", "truite", "tortue", "morse", "guêpe", "belette", "baleine", "loup", "marmotte", "ver de terre", "guêpe jaune", "zèbre"]
